<!--
    //菜单显示与隐藏
    function m(item)
    {
        var tid = eval(item);
        var tables=document.all["menu"].getElementsByTagName("table");
	for(var i=0;i<tables.length;i++){
	     if(tables[i]!= tid)
		tables[i].style.display="none";
	}
        tmp=tid.style.display;
	if(tmp=="none")
	   tid.style.display="";
	else
	   tid.style.display="none";
    }

    //open子窗口
    var newwin=0;
    function openWindow(htmlurl)
    {
      if(newwin){
        if(!newwin.closed) newwin.close();
      }
      newwin=window.open(htmlurl,'newwina','left=180,top=80,width=660,height=480,scrollbars=no,location=no,resizable=no,status=no,toolbar=no');
      return false;
    }

    function loginSubmit()
    {
	 if(!isMobileNum(document.thisform.userName.value))
	 {
	        document.thisform.userName.focus();
	        return;
	 }
	 if(!checkNumber(document.thisform.passWord.value,'手机密码'))
	 {
	        document.thisform.passWord.focus();
	        return;
	 }
	  if(!checkNumber(document.thisform.randomPassword.value,'随机码'))
	 {
	        document.thisform.passWord.focus();
	        return;
	 }
	 document.thisform.submit();
    }

    function loginPress()
    {
	if(event.keyCode==13)
	{
	     loginSubmit();
	}
    }

//-->
